Subject: RE: [RPSEC] Charter Bashing...

From: [email-masked]
Date: Tue, 9 Apr 2002 11:04:17 -0400 (EDT)

>Okay, we'll take it that failures, misconfigurations, and attacks
>are all in the charter. I don't think we need any change in the
>proposed charter for this, but we could explicitely add them in

No, I didn't mean that anything about the charter needed changing.

This was a vote for inclusion and a caution against trying to
make the document distinguish intentional and unintentional mis-behavior.

--Sandy

_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec

---

From: Russ White <[email-masked]>
Date: Wed, 10 Apr 2002 11:39:58 -0400 (EDT)

Okay--Steve's suggested one other small change to the charter,
which I'll do tonight, and ship it out again. If we don't have
any further objections, we'll ship it to Alex to have it placed
in the hands of the IESG/et al. for becoming a working group.

:-)

Russ

> make the document distinguish intentional and unintentional mis-behavior.

__________________________________
[email-masked] CCIE <>< Grace Alone